.__events_wrapper {
    position: relative;
}
.__events {
    overflow: hidden;
}
.__events .card-info {
    padding-top: 15px;
}
.__events .__details img {
    max-width: 24px;
    padding: 0.25em;
}
.__events .__details p {
    font-size: 14px;
    text-transform: uppercase;
}
.__events .__details h4 {
    line-height: 1;
}
.swiper-button-disabled img {
    cursor: default !important;
    opacity: 0.5;
}

.__sliding_events .__details {
    padding-top: 15px;
}.__sliding_events .__details p,
.__sliding_events .__details h4 {
    margin: 0 !important;
}
.__sliding_events .__details p {
    font-size: 14px;
    text-transform: uppercase;
}
.__sliding_events .__details img {
    max-width: 24px;
}
.__sliding_events_wrapper {
    position: relative;
}
.__sliding_events_wrapper .__prev,
.__sliding_events_wrapper .__next {
    position: absolute;
    top: 35%;
    transform: translate(-35%);
    width: 20px;
}
.__sliding_events_wrapper .__prev {
    left: -25px;
}
.__sliding_events_wrapper .__next {
    right: -45px;
}

@media ( max-width: 768px ) {
    .__sliding_events_wrapper .__prev,
    .__sliding_events_wrapper .__next {
        width: auto;
    }
    .__sliding_events_wrapper .__prev img,
    .__sliding_events_wrapper .__next img {
        background: #fff;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        padding: 5px;
    }
    .__sliding_events_wrapper .__prev {
        left: 20px;
    }
    .__sliding_events_wrapper .__next {
        right: 0;
    }
}